"OAK.kMenuCaptionAppAboutAppname" = "About <appName>";
"OAK.kMenuCaptionFileCloseAll" = "Close All";
"OAK.kMenuCaptionViewFullScreenEnter" = "Enter Full Screen";
"OAK.kMenuCaptionViewFullScreenExit" = "Exit Full Screen";
"OAK.kMenuCaptionWindowBringAllToFront" = "Bring All to Front";
"OAK.kMenuCaptionWindowMenu" = "Window";
"OAK.kMenuCaptionWindowMinimize" = "Minimize";
"OAK.kMenuCaptonWindowZoom" = "Zoom";
"OAK.kTimeFormatAMinute" = "1 minute";
"OAK.kTimeFormatASecond" = "1 second";
"OAK.kTimeFormatHour" = "an hour";
"OAK.kTimeFormatHours" = "<x> hours";
"OAK.kTimeFormatLessThanASecond" = "less than a second";
"OAK.kTimeFormatMinutes" = "<x> mins";
"OAK.kTimeFormatSeconds" = "<x> seconds";
"OAK.kMenuCaptionClear" = "Clear Menu";
"OAK.kMenuCaptionOpenRecent" = "Open Recent";
"OAK.exceptionDialogTitle" = "<appName> has encountered a problem, please click the \"Report Error\" button to send this error to <vendorName>.";
"OAK.buttonCaptionQuitNow" = "Quit now";
"OAK.buttonCaptionReportError" = "Report Error";
"OAK.prefsResetConfirmTitle" = "Are you sure you want to reset <appName>\'s preferences\?";
"OAK.prefsResetExplaination" = "Resetting the preferences may help with trouble shooting and shouldn\'t affect any documents. Please note that this operation cannot be undone.";
"OAK.prefsReset" = "Reset";
"OAK.kMenuCaptonWindowCenter" = "Center";
"OAK.kDateCaptionToday" = "Today";
"OAK.kDateCaptionYesterday" = "Yesterday";
"OAK.kDateCaptionXDaysAgo" = "<x> days ago";
"OAK.kMenuCaptionAppNameHelp" = "<appName/> Help";
"OAK.kDateCaptionAt" = " at ";
"OAK.kDateCaptionTomorrow" = "Tomorrow";
"OAK.kDialogCaptionSave" = "Save";
"OAK.kDialogCaptionAskToConfirmChangesUntitled" = "You can choose to save your changes, or delete this document immediately. You can\'t undo this action.";
"OAK.kDialogCaptionAskToConfirmChangesUntitledTitle" = "Do you wish to keep the document \"<fileName/>\"\?";
"OAK.kDialogCaptionCancel" = "Cancel";
"OAK.kCaptionDelete" = "Delete";
"OAK.kDialogCaptionDontSave" = "Don\'t Save";
"OAK.kDialogCaptionDoYouWantToSaveChangesExplaination" = "If you click \"Don\'t Save\" these changes will be lost. This operation can not be undone. Once they\'re gone, they\'re gone for good.";
"OAK.kDialogCaptionDoYouWantToSaveChangesMessage" = "Do you want to save the changes made to the document \"<fileName/>\"\?";
"OAK.kIOExceptionDialogActionAccess" = "access";
"OAK.kIOExceptionDialogActionCreate" = "create";
"OAK.kIOExceptionDialogActionRead" = "read";
"OAK.kIOExceptionDialogActionSave" = "save";
"OAK.kIOExceptionDialogButtonOpenSystemPreferences" = "Open \"System Preferences\"";
"OAK.kIOExceptionDialogButtonShowFile" = "Show \"<fileName>\"";
"OAK.kIOExceptionDialogExplainationAppNeedsCodeSigning" = "This copy of <appName> needs code signing, please contact author.";
"OAK.kIOExceptionDialogExplainationIncorrectFilePermissions" = "The permissions on the file prevent <appName> from using it. Please contact the owner of the file or use \"Permissions Reset\" to fix permissions problems.";
"OAK.kIOExceptionDialogExplainationMacOSPrivacySecurity" = "macOS Security denied access to the file. In System Preferences → Privacy → Files and Folders, select the checkboxes under the \"<appName>\" heading.";
"OAK.kIOExceptionDialogExplainationUnknownReasonErrNoNil" = "Unknown reason, and trying to get more information came up with nothing (errno=nil).";
"OAK.kIOExceptionDialogExplainationUnknownReasonUnkownCode" = "Unknown errno: <errorCode>,";
"OAK.kIOExceptionDialogMessage" = "<appName> is unable to <fileAction> the <fileType> file \"<fileName>\"";
"OAK.kIOExceptionDialogActionDelete" = "delete";
"demoWindow.kDefaultDropCaption" = "Drag a file here for fun";
"demoWindow.sourceBarScrollView.kDefaultDropCaption" = "Drag a file here for fun";
"demoWindow.OWStackView1.kDefaultDropCaption" = "Drag a file here for fun";
"demoWindow.OWStackView2.kDefaultDropCaption" = "Drag a file here for fun";
"demoWindow.OWFlexView1.kDefaultDropCaption" = "Drag a file here for fun";
"demoWindow.scrollViewOnPagePanel.kDefaultDropCaption" = "Drag a file here for fun";
"demoWindow.iconExporterPanel1.kDefaultDropCaption" = "Drag a file here for fun";
"templateStrings.kPrefsUIDrawPinstripesLabel" = "Draw Pinstripes in window background";
"templateStrings.kPrefsUIDisableWallpaperTintingLabel" = "Disable \"Wallpaper Tinting\" for active window";
"templateStrings.kPrefsUIUseFullColorIconsLabel" = "Use full color icons";
"templateStrings.kPrefsUIUseFullColorIconsHelpTag" = "Uses Full Color Icons on certain Mac OS versions for the toolbar and sidebar";
"templateStrings.kPrefsUIDisableWallpaperTintingHelpTag" = "Makes the active window opaque in macOS Big Sur, Catalina and Mojave when Wallpaper Tinting is enabled in the System Preferences.";
"templateStrings.kPrefsUIDrawPinstripesHelptag" = "Adds the classic Mac OS X Pinstripes to window backgrounds";
"templateStrings.kFileNew" = "New";
"templateStrings.kFileOpen" = "Open...";
"templateStrings.kFileClose" = "Close";
"templateStrings.kFileSave" = "Save...";
"templateStrings.kFileDuplicate" = "Duplicate";
"templateStrings.kFileSaveAs" = "Save As...";
"templateStrings.kEditPreferences" = "Preferences";
"templateStrings.kEditSelectAll" = "Select &All";
"templateStrings.kShowInFinder" = "Show In Finder";
"templateStrings.kPrefsUIDisableAnimationHelpTag" = "Animation is disabled in the System Preferences, Accessibility -> Display -> Reduce motion.";
"templateStrings.kPrefsUIDisableAnimationLabel" = "Disable animation for <appName/>";
"templateStrings.kEditPasteAndMatchStyle" = "Paste and Match Style";
"templateStrings.kPrefsAutoQuitLabel" = "Auto Quit when closing last window";
"templateStrings.kPrefsAutoQuitHelpTag" = "Quits the application when closing the last window";
"templateStrings.kCaptionClose" = "Close";
"templateStrings.kCaptionContactOhanaware" = "Contact Ohanaware...";
"templateStrings.kCaptionContinue" = "Continue";
"templateStrings.mCaptionContactPublisher" = "Contact <publisher>";
"pageNSAlerts.kCaptionDoYouWantToSaveChangesMessage" = "Do you want to save the changes made to the document \"<name/>\"\?";
"pageNSAlerts.kCaptionDoYouWantToSaveChangesExplaination" = "If you click \"Don\'t Save\" these changes will be lost. This operation can not be undone. Once they\'re gone, they\'re gone for good.";
"pageNSAlerts.kCaptionDontSave" = "Don\'t Save";
"pageNSAlerts.kCaptionSave" = "Save";
"pageNSAlerts.kCaptionCancel" = "Cancel";
"pageNSAlerts.mechanism.kCaptionDoYouWantToSaveChangesMessage" = "Do you want to save the changes made to the document \"<name/>\"\?";
"pageNSAlerts.mechanism.kCaptionDoYouWantToSaveChangesExplaination" = "If you click \"Don\'t Save\" these changes will be lost. This operation can not be undone. Once they\'re gone, they\'re gone for good.";
"pageNSAlerts.mechanism.kCaptionDontSave" = "Don\'t Save";
"pageNSAlerts.mechanism.kCaptionSave" = "Save";
"pageNSAlerts.mechanism.kCaptionCancel" = "Cancel";
"pageNSAlerts.display.kCaptionDoYouWantToSaveChangesMessage" = "Do you want to save the changes made to the document \"<name/>\"\?";
"pageNSAlerts.display.kCaptionDoYouWantToSaveChangesExplaination" = "If you click \"Don\'t Save\" these changes will be lost. This operation can not be undone. Once they\'re gone, they\'re gone for good.";
"pageNSAlerts.display.kCaptionDontSave" = "Don\'t Save";
"pageNSAlerts.display.kCaptionSave" = "Save";
"pageNSAlerts.display.kCaptionCancel" = "Cancel";
"penXImageExportPanel.kCaptionFormat" = "Format";
"penXImageExportPanel.kCaptionQuality" = "Quality";
"penXImageExportPanel.tLabel.kCaptionFormat" = "Format";
"penXImageExportPanel.tLabel.kCaptionQuality" = "Quality";
"ncdCertificateRow.kCaptionDownload" = "Download";
"ncdCertificateRow.kCaptionNotInstalled" = "Not found";
"ncdCertificateRow.tLabel.kCaptionDownload" = "Download";
"ncdCertificateRow.tLabel.kCaptionNotInstalled" = "Not found";
"ncdTitleRow.kCaptionWarning" = "1 Warning";
"ncdTitleRow.kCaptionWarnings" = "<x> Warnings";
"OWConfirmDeletePopover.kCaptionCannotBeUndone" = "This operation cannot be undone.";
"iconExporterPanel.kCaptionFormat" = "Format";
"iconExporterPanel.kCaptionQuality" = "Quality";
"iconExporterPanel.tLabel.kCaptionFormat" = "Format";
"iconExporterPanel.tLabel.kCaptionQuality" = "Quality";
"iconExporterPanel.bitDepth.kCaptionFormat" = "Format";
"iconExporterPanel.bitDepth.kCaptionQuality" = "Quality";
"OWFontSelector.kCaptionShowLessFonts" = "Show Less Fonts";
"OWFontSelector.kCaptionShowMoreFonts" = "Show More Fonts";
"OWFontSelector.kSystemFont" = "System Font";
